import axios from 'axios';
import { ELT_PROXY_URL } from 'core/constants/urls';

export default {
  getCalculation: (payload, cancelToken) =>
    axios
      .post(
        String.prototype.concat(ELT_PROXY_URL, '/insurance', '/calculateKasko'),
        payload,
        {
          cancelToken,
        },
      )
      .then(res => res.data),
};
